/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Col,
DatePicker,
FormModel,
Input,
Row,
Select,
Spin,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Col)
Vue.use(DatePicker)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Row)
Vue.use(Select)
Vue.use(Spin)

export default {
  SdDataTableEx,
}
console.warn('文件名 cube-contract-search.vue 不符合命名规则，应该以 iam 开头')
